ElysiumLabs.FluentResults.Extensions.AspNetCore 1.0.0-pre

This is a prerelease version of ElysiumLabs.FluentResults.Extensions.AspNetCore.
dotnet add package ElysiumLabs.FluentResults.Extensions.AspNetCore --version 1.0.0-pre
NuGet\Install-Package ElysiumLabs.FluentResults.Extensions.AspNetCore -Version 1.0.0-pre
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="ElysiumLabs.FluentResults.Extensions.AspNetCore" Version="1.0.0-pre" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ElysiumLabs.FluentResults.Extensions.AspNetCore --version 1.0.0-pre
#r "nuget: ElysiumLabs.FluentResults.Extensions.AspNetCore, 1.0.0-pre"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install ElysiumLabs.FluentResults.Extensions.AspNetCore as a Cake Addin
#addin nuget:?package=ElysiumLabs.FluentResults.Extensions.AspNetCore&version=1.0.0-pre&prerelease

// Install ElysiumLabs.FluentResults.Extensions.AspNetCore as a Cake Tool
#tool nuget:?package=ElysiumLabs.FluentResults.Extensions.AspNetCore&version=1.0.0-pre&prerelease

FluentResults translator to error handling middleware, using RFC7807

Product Compatible and additional computed target framework versions.
.NET net5.0 is compatible.  net5.0-windows was computed.  net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 is compatible.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0-pre 61 4/17/2024